% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/plot_functions.R
\name{plot_kegg_network}
\alias{plot_kegg_network}
\title{plot_kegg_network}
\usage{
plot_kegg_network(g, layout = "nicely")
}
\arguments{
\item{g}{graph object returned by `network()`}

\item{layout}{layout to be used, default to nicely}
}
\value{
ggplot2 object
}
\description{
plot the output of network_graph
}
\examples{
ne <- create_test_network()
## Output of `network_graph` must be used with plot_kegg_network
neg <- network_graph(ne)
plt <- plot_kegg_network(neg)
}
